Bug 746387 - [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: _dbus_abort: Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
Summary: [abrt] NetworkManager-gnome-0.9.1.90-3.git20110927.fc16: _dbus_abort: Process...
Keywords:
Status: CLOSED DUPLICATE of bug 737923
Alias: None
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4bc1d05e3d0ac86b4c5ec2421e4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-15 10:11 UTC by Tim Waugh
Modified: 2011-10-19 13:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-19 13:49:09 UTC


Attachments (Terms of Use)
File: maps (33.17 KB, text/plain)
2011-10-15 10:11 UTC, Tim Waugh
no flags Details

Description Tim Waugh 2011-10-15 10:11:36 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        nm-applet
comment:        Just logged in.
crash_function: _dbus_abort
executable:     /usr/bin/nm-applet
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/nm-applet was killed by signal 6 (SIGABRT)
time:           Sat Oct 15 11:09:53 2011
uid:            1001
username:       twaugh
xsession_errors: 

maps:           Text file, 33962 bytes

backtrace:
:[New LWP 1837]
:[New LWP 1914]
:warning: the debug information found in "/usr/lib/debug//lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libm-2.14.90.so.debug" does not match "/lib64/libm.so.6" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libdl-2.14.90.so.debug" does not match "/lib64/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libpthread-2.14.90.so.debug" does not match "/lib64/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:warning: the debug information found in "/usr/lib/debug//lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/librt-2.14.90.so.debug" does not match "/lib64/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libc-2.14.90.so.debug" does not match "/lib64/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libresolv-2.14.90.so.debug" does not match "/lib64/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/ld-2.14.90.so.debug" does not match "/lib64/ld-linux-x86-64.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libnss_files-2.14.90.so.debug" does not match "/lib64/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libutil-2.14.90.so.debug" does not match "/lib64/libutil.so.1" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug//lib64/libcrypt-2.14.90.so.debug" does not match "/lib64/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/usr/lib/debug/lib64/libcrypt-2.14.90.so.debug" does not match "/lib64/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib64/libcrypt-2.14.90.so.debug" does not match "/lib64/libcrypt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib64/libcrypt-2.14.90.so.debug" does not match "/lib64/libcrypt.so.1" (CRC mismatch).
:
:Core was generated by `nm-applet'.
:Program terminated with signal 6, Aborted.
:#0  0x00000036e6436475 in raise () from /lib64/libc.so.6
:
:Thread 2 (Thread 0x7f9a0d701700 (LWP 1914)):
:#0  0x00000036e64e79f3 in poll () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000036e8444fe8 in g_main_context_poll (n_fds=1, fds=0x7f9a08001150, priority=<optimized out>, timeout=-1, context=0x1c899c0) at gmain.c:3402
:        poll_func = 0x36e84533e0 <g_poll>
:#2  g_main_context_iterate (context=0x1c899c0, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3084
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f9a08001150
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x00000036e8445825 in g_main_loop_run (loop=0x1c89970) at gmain.c:3297
:        self = 0x1c89ab0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000036e9cbe626 in gdbus_shared_thread_func (user_data=0x1c89990) at gdbusprivate.c:276
:        data = 0x1c89990
:#5  0x00000036e846a236 in g_thread_create_proxy (data=0x1c89ab0) at gthread.c:1962
:        thread = 0x1c89ab0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x00000036e6807d31 in start_thread () from /lib64/libpthread.so.0
:No symbol table info available.
:#7  0x00000036e64f04ad in clone () from /lib64/libc.so.6
:No symbol table info available.
:
:Thread 1 (Thread 0x7f9a151c39c0 (LWP 1837)):
:#0  0x00000036e6436475 in raise () from /lib64/libc.so.6
:No symbol table info available.
:#1  0x00000036e6437d8b in abort () from /lib64/libc.so.6
:No symbol table info available.
:#2  0x00000036ea02fd85 in _dbus_abort () at dbus-sysdeps.c:94
:        s = <optimized out>
:#3  0x00000036ea026e31 in _dbus_warn_check_failed (format=0x36ea036010 "arguments to %s() were incorrect, assertion \"%s\" failed in file %s line %d.\nThis is normally a bug in some application using the D-Bus library.\n") at dbus-internals.c:289
:        args = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fff416ffbd0, reg_save_area = 0x7fff416ffb00}}
:#4  0x00000036f541faf5 in gconf_engine_notify_remove (conf=<optimized out>, client_id=<optimized out>) at gconf-dbus.c:1110
:        cnxn = <optimized out>
:        db = <optimized out>
:        namespace_section = 0x1c4f250 "@\316\304\001"
:        message = 0x1c73730
:        reply = 0x0
:        error = {name = 0x0, message = 0x0, dummy1 = 1, dummy2 = 0, dummy3 = 0, dummy4 = 0, dummy5 = 0, padding1 = 0x444701}
:        __PRETTY_FUNCTION__ = "gconf_engine_notify_remove"
:#5  0x00000036f541c88e in gconf_client_real_remove_dir (err=0x0, d=0x1c363f0, client=0x1c48360) at gconf-client.c:730
:        ad = {client = 0x1, error = 0x0}
:#6  gconf_client_remove_dir (client=0x1c48360, dirname=0x444701 "/apps/nm-applet", err=0x0) at gconf-client.c:770
:        found = 0x1c363f0
:        __PRETTY_FUNCTION__ = "gconf_client_remove_dir"
:#7  0x000000000041a874 in finalize (object=0x1c302c0) at applet.c:3373
:        applet = 0x1c302c0
:#8  0x00000036e941145d in g_object_unref (_object=0x1c302c0) at gobject.c:2746
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#9  0x000000000041470c in main (argc=1, argv=0x7fff416ffdc8) at main.c:108
:        applet = 0x1c302c0
:        i = <optimized out>
:From                To                  Syms Read   Shared Object Library
:0x00000036e6c03f20  0x00000036e6c43e28  Yes (*)     /lib64/libm.so.6
:0x00000036f9402720  0x00000036f9404cb8  Yes         /usr/lib64/libnotify.so.4
:0x00000036eb40bf00  0x00000036eb420878  Yes         /usr/lib64/libnm-gtk.so.0
:0x00000036f540b4b0  0x00000036f54234e8  Yes         /usr/lib64/libgconf-2.so.4
:0x00000036f2c69c30  0x00000036f2edb738  Yes         /usr/lib64/libgtk-3.so.0.200.0
:0x00000036f1c19c70  0x00000036f1c5a138  Yes         /usr/lib64/libgdk-3.so.0.200.0
:0x00000036ee009ac0  0x00000036ee015b88  Yes         /usr/lib64/libatk-1.0.so.0.20209.1
:0x00000036e9c2c120  0x00000036e9ce3628  Yes         /lib64/libgio-2.0.so.0.3000.0
:0x00000036f0007670  0x00000036f00217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0.2904.0
:0x00000036ef0049c0  0x00000036ef009608  Yes         /usr/lib64/libpangocairo-1.0.so.0.2904.0
:0x00000036ed806270  0x00000036ed819c08  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0
:0x00000036f2803330  0x00000036f2804258  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
:0x00000036eec0b180  0x00000036eec82a68  Yes         /usr/lib64/libcairo.so.2.11000.2
:0x00000036ed40edb0  0x00000036ed42d398  Yes         /usr/lib64/libpango-1.0.so.0.2904.0
:0x00000036eb80cac0  0x00000036eb875ab8  Yes         /usr/lib64/libfreetype.so.6.7.1
:0x00000036ec405da0  0x00000036ec41f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
:0x00000036e9801020  0x00000036e9801fc8  Yes         /lib64/libgmodule-2.0.so.0.3000.0
:0x00000036f8c06e90  0x00000036f8c17c48  Yes         /usr/lib64/libgnome-keyring.so.0
:0x00000036fec0a220  0x00000036fec24518  Yes         /usr/lib64/libnm-glib.so.4
:0x00000036f0802a50  0x00000036f08050e8  Yes         /usr/lib64/libnm-glib-vpn.so.1
:0x00000036fd410570  0x00000036fd433608  Yes         /usr/lib64/libnm-util.so.2
:0x00000036f0c015d0  0x00000036f0c02c18  Yes         /lib64/libuuid.so.1.3.0
:0x00000036f4407bf0  0x00000036f442ab88  Yes         /usr/lib64/libssl3.so
:0x00000036f4c09ea0  0x00000036f4c22ac8  Yes         /usr/lib64/libsmime3.so
:0x00000036f40186c0  0x00000036f40fa3e8  Yes         /usr/lib64/libnss3.so
:0x00000036f1808540  0x00000036f18137cc  Yes         /usr/lib64/libnssutil3.so
:0x00000036f2000ec0  0x00000036f2001dd8  Yes         /lib64/libplds4.so
:0x00000036f24013e0  0x00000036f2402ad8  Yes         /lib64/libplc4.so
:0x00000036f340cf80  0x00000036f342c218  Yes         /lib64/libnspr4.so
:0x00000036e7000de0  0x00000036e7001918  Yes (*)     /lib64/libdl.so.2
:0x00000036ed00a400  0x00000036ed01c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x00000036ea0076f0  0x00000036ea0306c8  Yes         /lib64/libdbus-1.so.3
:0x00000036e68056b0  0x00000036e6810b18  Yes (*)     /lib64/libpthread.so.0
:0x00000036fa003780  0x00000036fa006898  Yes         /lib64/libgudev-1.0.so.0
:0x00000036e9409dd0  0x00000036e9439e98  Yes         /lib64/libgobject-2.0.so.0.3000.0
:0x00000036e8c015a0  0x00000036e8c02a68  Yes         /lib64/libgthread-2.0.so.0.3000.0
:0x00000036e7402260  0x00000036e7405758  Yes (*)     /lib64/librt.so.1
:0x00000036e84178f0  0x00000036e84aff38  Yes         /lib64/libglib-2.0.so.0.3000.0
:0x00000036e641eef0  0x00000036e655af10  Yes (*)     /lib64/libc.so.6
:0x00000036ea81dce0  0x00000036ea8a97ec  Yes         /usr/lib64/libX11.so.6.3.0
:0x00000036ef4013e0  0x00000036ef40450c  Yes         /usr/lib64/libXfixes.so.3
:0x00000036ebc03460  0x00000036ebc0e31c  Yes         /usr/lib64/libXext.so.6
:0x00000036ee800a00  0x00000036ee80148c  Yes         /usr/lib64/libXinerama.so.1
:0x00000036ec801f30  0x00000036ec80c708  Yes         /usr/lib64/libXi.so.6
:0x00000036efc01720  0x00000036efc0675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000036edc028d0  0x00000036edc0749c  Yes         /usr/lib64/libXcursor.so.1
:0x00000036f0400b30  0x00000036f040189c  Yes         /usr/lib64/libXcomposite.so.1
:0x00000036ee400a90  0x00000036ee40160c  Yes         /usr/lib64/libXdamage.so.1
:0x00000036e9001890  0x00000036e9005ff8  Yes         /usr/lib64/libffi.so.5
:0x00000036e7801e70  0x00000036e780e66c  Yes         /lib64/libz.so.1.2.5
:0x00000036e8005c50  0x00000036e8015e58  Yes         /lib64/libselinux.so.1
:0x00000036e8803940  0x00000036e8814008  Yes (*)     /lib64/libresolv.so.2
:0x00000036eb0048c0  0x00000036eb01eb38  Yes         /usr/lib64/libpng12.so.0
:0x00000036ef808870  0x00000036ef862478  Yes         /usr/lib64/libpixman-1.so.0
:0x00000036ecc01910  0x00000036ecc0810c  Yes         /usr/lib64/libXrender.so.1
:0x00000036ec003b70  0x00000036ec01d84c  Yes         /lib64/libexpat.so.1
:0x00000036f3c07000  0x00000036f3c53388  Yes         /lib64/libgcrypt.so.11
:0x00000036e6000b20  0x00000036e601a7da  Yes (*)     /lib64/ld-linux-x86-64.so.2
:0x00000036f5003000  0x00000036f500b298  Yes         /lib64/libudev.so.0
:0x00000036ea4086c0  0x00000036ea413c0c  Yes         /usr/lib64/libxcb.so.1
:0x00000036e7c028a0  0x00000036e7c120b8  Yes         /lib64/libgcc_s-4.6.1-20111002.so.1
:0x00000036f38008a0  0x00000036f3800e28  Yes         /lib64/libgpg-error.so.0
:0x00000036eac00dd0  0x00000036eac01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f9a0eb7a130  0x00007f9a0eb819a8  Yes (*)     /lib64/libnss_files.so.2
:0x00007f9a0e954bd0  0x00007f9a0e96dcb8  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f9a0e73d140  0x00007f9a0e747108  Yes         /usr/lib64/libgvfscommon.so.0
:0x00007f9a0e50bc80  0x00007f9a0e529c08  Yes         /usr/lib64/libbluray.so.0
:0x00007f9a0e305e20  0x00007f9a0e3066a8  Yes (*)     /lib64/libutil.so.1
:0x00007f9a0dfd6980  0x00007f9a0e0ba06c  Yes         /usr/lib64/libxml2.so.2.7.8
:0x00007f9a0dda5960  0x00007f9a0dda80f8  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00000036fe0081f0  0x00000036fe02bf48  Yes         /usr/lib64/librsvg-2.so.2
:0x00000036fb40b6e0  0x00000036fb42a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x00007f9a0db86b80  0x00007f9a0db87008  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f9a0d97cfb0  0x00007f9a0d97ee88  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x00000036ffa01c50  0x00000036ffa03058  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000036fdc032f0  0x00000036fdc0c428  Yes         /usr/lib64/libcanberra.so.0
:0x00000036fc801fa0  0x00000036fc80611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x00000036f9803700  0x00000036f981a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000036f80018d0  0x00000036f8003f7c  Yes         /usr/lib64/libogg.so.0
:0x00000036fbc02350  0x00000036fbc0b80c  Yes         /usr/lib64/libtdb.so.1
:0x00000036fb0023c0  0x00000036fb0066b8  Yes         /usr/lib64/libltdl.so.7
:0x00000036f1400c60  0x00000036f1405ce8  Yes (*)     /lib64/libcrypt.so.1
:0x00007f9a0d705170  0x00007f9a0d743798  Yes         /lib64/libfreebl3.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x0
:rax            0x0	0
:rbx            0x36e67b0808	235795056648
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x72d	1837
:rdi            0x72d	1837
:rbp            0x36ea036010	0x36ea036010
:rsp            0x7fff416ff998	0x7fff416ff998
:r8             0x36e67b1a80	235795061376
:r9             0x7f9a151c39c0	140299755862464
:r10            0x8	8
:r11            0x206	518
:r12            0x1c48360	29655904
:r13            0x0	0
:r14            0x0	0
:r15            0x0	0
:rip            0x36e6436475	0x36e6436475 <raise+53>
:eflags         0x206	[ PF IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function raise:
:   0x00000036e6436440 <+0>:	mov    %fs:0x2d4,%eax
:   0x00000036e6436448 <+8>:	mov    %fs:0x2d0,%esi
:   0x00000036e6436450 <+16>:	test   %esi,%esi
:   0x00000036e6436452 <+18>:	jne    0x36e6436480 <raise+64>
:   0x00000036e6436454 <+20>:	mov    $0xba,%eax
:   0x00000036e6436459 <+25>:	syscall 
:   0x00000036e643645b <+27>:	mov    %eax,%esi
:   0x00000036e643645d <+29>:	mov    %eax,%fs:0x2d0
:   0x00000036e6436465 <+37>:	movslq %edi,%rdx
:   0x00000036e6436468 <+40>:	movslq %esi,%rsi
:   0x00000036e643646b <+43>:	movslq %eax,%rdi
:   0x00000036e643646e <+46>:	mov    $0xea,%eax
:   0x00000036e6436473 <+51>:	syscall 
:=> 0x00000036e6436475 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x00000036e643647b <+59>:	ja     0x36e643648f <raise+79>
:   0x00000036e643647d <+61>:	repz retq 
:   0x00000036e643647f <+63>:	nop
:   0x00000036e6436480 <+64>:	test   %eax,%eax
:   0x00000036e6436482 <+66>:	jg     0x36e6436465 <raise+37>
:   0x00000036e6436484 <+68>:	test   $0x7fffffff,%eax
:   0x00000036e6436489 <+73>:	je     0x36e64364a0 <raise+96>
:   0x00000036e643648b <+75>:	neg    %eax
:   0x00000036e643648d <+77>:	jmp    0x36e6436465 <raise+37>
:   0x00000036e643648f <+79>:	mov    0x3789a2(%rip),%rdx        # 0x36e67aee38
:   0x00000036e6436496 <+86>:	neg    %eax
:   0x00000036e6436498 <+88>:	mov    %eax,%fs:(%rdx)
:   0x00000036e643649b <+91>:	or     $0xffffffffffffffff,%rax
:   0x00000036e643649f <+95>:	retq   
:   0x00000036e64364a0 <+96>:	mov    %esi,%eax
:   0x00000036e64364a2 <+98>:	jmp    0x36e6436465 <raise+37>
:End of assembler dump.

build_ids:
:37d977659123fa04606aa35cba63f9491cc75bbf
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:32eeba9032ecead38442bdf6328d89464a151a7e
:97655ec259c2be60bbac4abc83942d86d94f971f
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:14fe8a187c7b70145aa61220073a116ef820f0b6
:5eae692ea3275893256b042da687993e45ec278b
:c6739204320eb15bdcdba039a2b183298170403e
:8d76d5b2599ee8cca1dd59a4a270b21dbd5284ef
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e929b57316ad0e287c974898fbd60dd32e047c72
:8ca893c2cf400317322477c03e6b754bd2533a3a
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:aaf62304b0fc10611d35b4f56005479d4c58868d
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:ce386389b4d3b7d95585a815e0966bdab69c5b6c
:f0d50e3af2dfee021a327fb85a993a2312a98145
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:ca27a6b6fb616286974e17b579ca91a11ac95e69
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:2e3ec6556580c9793e701a118ac9d879eb8b9b94
:91689252818532ec13597b6528d38be93b2706c4
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:400444fb368f79b54959b083f449a1497bf71c13
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:d11228282c7309963f0cc10f69ed07a840db7305
:48aea888319e1848137073c9cbde54a4c2a731c9
:ac469ef8be8e051a6665ca1b877a502f662d704a
:2a30448318789b109083647121705a036c926dae
:0406dc93e5d067b98e166932201a6df7dde67888
:163b323da65b708418226eb5fa8b057c731d1475
:9ea81971c14b711655ced0a734db062ab7c4eec7
:4c842320387ff7f6f91b7842b223c16518be909f
:9fab6ce4aadf214c28a8ef7dcc06d668ead29696
:edebfad67bdac472272d049dc7ec302f47b02f32
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:ab8e0ea6a0cd048f838b43515706264be60b0072
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:287795782a74c1fccef14c20d551e556e0362178
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:51a78844d8347cde69a77178e4796311a98c6250
:b77200bf76fd8c69a30220dd6709b244b215e829
:ed6642816767576d8792b5f7f7d2b214ade01db5
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4acb2231efaa69c4e4e07927b917b1481e356976
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:4a0257e5af573652a515aab64c6723fc406bcda1
:f1ed2e993eada8d974044e16902b843651e918b4
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:d210ac3e31d441164b11c558c7c641799394e1d7
:70e61d343ba14b91aebd682485c7ffcac369486c
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:e0a4a6cdce7d8cf0989a035c5dc9a97358f5535c
:ca7e3fb7a2079bbf6b85da9e7ee951fc346b8424
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:1406558950ff100eb0320a325b3ea7961ba1a775
:bc9641f97ed421f48e67249d836d1af410cf06f7

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316009421
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317392034
:/usr/lib64/libnm-glib-vpn.so.1.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296602
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/share/locale/en_GB/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317392034
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.i686 (Fedora Project) 1318001932
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316009465
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317392020
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/ld-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1316009502
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316097262
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/usr/lib/locale/locale-archive glibc-common-2.14.90-11.x86_64 (Fedora Project) 1318507974
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1316009563
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1316009509
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316009567
:/lib64/libresolv-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1316010242
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317392080
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1317838355
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316009771
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316010400
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1316010432
:/usr/bin/nm-applet NetworkManager-gnome-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296653
:/usr/lib64/libnm-glib.so.4.2.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296602
:/lib64/librt-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317392019
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1316010400
:/usr/share/locale/en_GB/LC_MESSAGES/nm-applet.mo NetworkManager-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296625
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1316009503
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1317392023
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316009463
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1317592678
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316009498
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317392019
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316009470
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1316009492
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1317392020
:/usr/share/locale/en_GB/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.i686 (Fedora Project) 1317392219
:/lib64/libpthread-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316009503
:/lib64/libgudev-1.0.so.0.1.0 libgudev1-173-3.fc16.x86_64 (Fedora Project) 1316009487
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1316009503
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libnm-util.so.2.1.0 NetworkManager-glib-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296602
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316009495
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316009466
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316009464
:/lib64/libdl-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1316009501
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1317392074
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1316009504
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316009498
:/lib64/libutil-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318322200
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1317392034
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316015881
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1316009492
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316009967
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1316009513
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1316009491
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1316009511
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318001859
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316009502
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1317392080
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316009473
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1316010074
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14.90-11.x86_64 (Fedora Project) 1318507974
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316009474
:/lib64/libc-2.14.90.so glibc-2.14.90-11.x86_64 (Fedora Project) 1318508002
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1316009497
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1317392019
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316009468
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316009490
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1317392022
:/usr/lib64/libnm-gtk.so.0.0.0 NetworkManager-gtk-1:0.9.1.90-3.git20110927.fc16.x86_64 (Fedora Project) 1317296626
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316009773

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=worm.elk
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=31ae8ad8b5afe6f0fc28820c00000025-1318673330.486326-1840986312
:GNOME_KEYRING_CONTROL=/tmp/keyring-pXnNop
:IMSETTINGS_MODULE=none
:USER=twaugh
:USERNAME=twaugh
:MAIL=/var/spool/mail/twaugh
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/twaugh/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/twaugh
:XMODIFIERS=@im=none
:EDITOR=vim
:GNOME_KEYRING_PID=1629
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/twaugh
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=twaugh
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZhLibTbE2z,guid=5c6e4210d9f43bc79a696ebc00000029
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/twaugh
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-twaugh-70tTqV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1633,unix/unix:/tmp/.ICE-unix/1633
:SSH_AUTH_SOCK=/tmp/keyring-pXnNop/ssh
:GPG_AGENT_INFO=/tmp/keyring-pXnNop/gpg:0:1
:DESKTOP_AUTOSTART_ID=10aab4fcbdcf60d1d0131867333166134700000016330028

gconf_subtree:
: disable-disconnected-notifications = false
: suppress-wireless-networks-available = false
: disable-connected-notifications = false
: stamp = 3
: disable-wifi-create = false

var_log_messages:
:Oct 13 09:46:11 worm abrt[2493]: saved core dump of pid 1869 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-10-13-09:46:10-1869 (11915264 bytes)
:Oct 15 11:09:53 worm abrt[2476]: saved core dump of pid 1837 (/usr/bin/nm-applet) to /var/spool/abrt/ccpp-2011-10-15-11:09:53-1837 (11915264 bytes)

Comment 1 Tim Waugh 2011-10-15 10:11:40 UTC
Created attachment 528305 [details]
File: maps

Comment 2 Jirka Klimes 2011-10-19 13:49:09 UTC

*** This bug has been marked as a duplicate of bug 737923 ***


Note You need to log in before you can comment on or make changes to this bug.